#!perl
use 5.006;
use strict;
use warnings;
use Test::More;

## no critic(Modules::ProhibitConditionalUseStatements)

if ( not $ENV{RELEASE_TESTING} ) {
    plan( skip_all => "Author tests not required for installation" );
}

# Ensure a recent version of Test::Pod

eval {
    use Test::Pod 1.22;
    1;
} or plan skip_all => "Test::Pod 1.22 required for testing POD";

all_pod_files_ok();
